/*
 Theme Name:   Sitename Child Theme
 Description: Sitename Child Theme
 Author:       CSQD
 Author URI:   https://csqd.com.au
 Template:     hello-elementor
 Version:      1.0.0
 Text Domain:  sitename-child
*/


/* Styling Section Title
--------------------------------------------- */
/* Styling Section Subtitle */



/* Resets
--------------------------------------------- */

body {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 1rem;
	background-color: transparent !important;
}

.hidden {
	display: none !important;
}

b, strong {
    font-weight: 600;
}

.elementor-kit-10 p:last-of-type {
    margin-bottom: 0;
}

/* Fixes potential theme css conflict. */
.acf-map img {
   max-width: inherit !important;
}

.elementor-section-wrap {
	overflow-x: hidden;
}

.tippy-box[data-theme~=light-border] {
	background-color: #FFF !important;
	color: #6E6E6E !important;
	border: solid 1px #E3E3E3 !important;
	font-family: Poppins, sans-serif;
	font-size: 12px;
	line-height: 26px;
}

.tippy-box[data-theme~=light-border][data-placement^=top]>.tippy-arrow:before,
.tippy-box[data-theme~=light-border][data-placement^=top]>.tippy-arrow:after {
	border-top-color: #E3E3E3;
}

/* Colour Variables
--------------------------------------------- */

:root {
  	--tgs-pink: #e0007a;
	--tgs-med-pink: #fc3f97;
	--tgs-light-pink: #ef9bc2;
	--tgs-black: #000000;
	--tgs-white: #ffffff;
	--tgs-grey: #6e6e6e;
}



/* Spacing Variables
--------------------------------------------- */

:root {
    --spacing-xxlrg: 155px;
	--spacing-xlrg: 115px;
	--spacing-lrg: 70px;
	--spacing-med: 50px;
	--spacing-sml: 35px;
	--spacing-xsml: 25px;
	--spacing-sides: 0px;
	--spacing-para: 20px;
	
}
@media all and (max-width:1366px){
	:root {
		--spacing-sides: 70px;
	}
}
@media all and (max-width:1200px){
	:root {
		--spacing-sides: 70px;
	}
}
@media all and (max-width:767px){
	:root {
		--spacing-sides: 30px;
	}
}

/* Grid Gaps
--------------------------------------------- */

:root {
  	--grid-gap: 30px;
}

@media all and (max-width:1025px){
	:root {
		--grid-gap: 30px;
	}
}

@media all and (max-width:767px){
	:root {
		--grid-gap: 20px;
	}
}

/* Section Padding & Spacing
--------------------------------------------- */

/* Desktop */
.section-padding {
	padding: var(--spacing-xxlrg) var(--spacing-sides);
}
.section-padding.top {
	padding: var(--spacing-xxlrg) var(--spacing-sides) 0px;
}
.section-padding.bottom {
	padding: 0px var(--spacing-sides) var(--spacing-xxlrg);
}
.section-padding.feature {
	padding: var(--spacing-xxlrg) var(--spacing-sides);
}
.section-padding.feature.top {
	padding: var(--spacing-xxlrg) var(--spacing-sides) 0px;
}
.section-padding.feature.bottom {
	padding: 0px var(--spacing-sides) var(--spacing-xxlrg);
}
.section-padding.sides-only {
	padding-top: 0;
	padding-bottom: 0;
}

/* Laptops */
@media all and (max-width:1440px) and (min-width: 1351px) {
	:root {
		--spacing-sides: var(--spacing-lrg);
	}
	
	.section-padding, .section-padding.feature {
		padding: var(--spacing-xlrg) var(--spacing-sides);
	}
	.section-padding.top, .section-padding.feature.top {
		padding: var(--spacing-xlrg) var(--spacing-sides) 0px;
	}
	.section-padding.bottom, .section-padding.feature.bottom {
		padding: 0px var(--spacing-sides) var(--spacing-xlrg);
	}
	.section-padding.sides-only {
		padding-top: 0;
		padding-bottom: 0;
	}

}

/* iPad Pro Landscape */
@media all and (max-width:1366px){
	.section-padding {
		padding: var(--spacing-xlrg) var(--spacing-sides);
	}
	.section-padding.top {
		padding: var(--spacing-xlrg) var(--spacing-sides) 0px;
	}
	.section-padding.bottom {
		padding: 0px var(--spacing-sides) var(--spacing-xlrg);
	}
	.section-padding.sides-only {
		padding-top: 0;
		padding-bottom: 0;
	}
}

/* iPad Portrait */
@media all and (min-width:768px) and (max-width:1024px) and (orientation:portrait) {
	.section-padding {
		padding: var(--spacing-xlrg) var(--spacing-sides);
	}
	.section-padding.top {
		padding: var(--spacing-xlrg) var(--spacing-sides) 0px;
	}
	.section-padding.bottom {
		padding: 0px var(--spacing-sides) var(--spacing-xlrg);
	}
	.section-padding.sides-only {
		padding-top: 0;
		padding-bottom: 0;
	}
}

/* iPad Landscape */
@media all and (min-width:768px) and (max-width:1024px) and (orientation:landscape) {
	.section-padding {
		padding: var(--spacing-xlrg) var(--spacing-sides);
	}
	.section-padding.top {
		padding: var(--spacing-xlrg) var(--spacing-sides) 0px;
	}
	.section-padding.bottom {
		padding: 0px var(--spacing-sides) var(--spacing-xlrg);
	}
	.section-padding.sides-only {
		padding-top: 0;
		padding-bottom: 0;
	}
}

/* Between iPad and phones */
@media all and (max-width:1023px) {
	.section-padding {
		padding: var(--spacing-xlrg) var(--spacing-sides);
	}
	.section-padding.top {
		padding: var(--spacing-xlrg) var(--spacing-sides) 0px;
	}
	.section-padding.bottom {
		padding: 0px var(--spacing-sides) var(--spacing-xlrg);
	}
	.section-padding.sides-only {
		padding-top: 0;
		padding-bottom: 0;
	}
}


/* Phones */
@media all and (max-width:767px) {
	.section-padding {
		padding: var(--spacing-lrg) var(--spacing-sides);
	}
	.section-padding.top {
		padding: var(--spacing-lrg) var(--spacing-sides) 0px;
	}
	.section-padding.bottom {
		padding: 0px var(--spacing-sides) var(--spacing-lrg);
	}
	.section-padding.sides-only {
		padding-top: 0;
		padding-bottom: 0;
	}
}

/* Common Breakpoints
--------------------------------------------- */


@media all and (max-width:1366px){

}

@media all and (max-width:1024px){

}
@media all and (max-width:768px){

}
@media all and (max-width:767px){

}
@media all and (max-width:400px){

}


/* Theme Elements & Patterns
--------------------------------------------- */
.background-pattern:before {
    content: '';
    position: absolute;
    width: 100%;
    height: calc(100% + 180px);
    background: url(https://thegelatoshop.com.au/wp-content/themes/sitename-child/images/TGS-BG-Pattern.svg);
    background-repeat: repeat;
    background-size: 95px;
    top: 50%;
    transform: translateY(-50%) translateX(0px);
    z-index: -1;
}
.background-pattern.left:before {
    width: calc(100vw);
    right: 0;
	transform: translateY(-50%) translateX(-345px);
	background-position: right center;
}
.background-pattern.right:before {
    width: calc(100vw);
    left: 0;
	transform: translateY(-50%) translateX(345px);
	background-position: left center;
}
.stripe-bg:before {
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
    background: url('https://thegelatoshop.com.au/wp-content/themes/sitename-child/images/TGS-BG-Pattern.svg');
    background-repeat: repeat;
    background-size: 90px;
	background-position: center center;
	top: 0;
	left: 0;
	opacity: 0.2;
}


/* Buttons & Links
--------------------------------------------- */

.text-btn {
	font-size: 0.94rem;
	line-height: 36px;
	color: var(--tgs-pink);
	font-weight: 600;
	text-transform: uppercase;
	transform: translateX(0px);
	transition: 0.1s all;
}
.text-btn:after {
	content: '\f30b';
	font-family: 'Font Awesome 5 Pro';
	font-weight: 500;
	display: inline-block;
	margin-left: 10px;
	letter-spacing: 0.5px;
}
.text-btn:hover {
	color: var(--tgs-light-pink);
	transform: translateX(4px);
	transition: 0.1s all;
}

/* MISC */
.tag.tag-vg {
    color: #EF9BC2;
}

.tag.tag-df {
    color: #BDCDE3;
}

.tag.tag-n,
.tag.tag-p {
    color: #D3BFB1;
}

.tag.tag-aw {
	font-size: 0;
}

.tag.tag-aw:before {
	content: "\f5a2";
	font-family: "Font Awesome 5 Pro";
	font-size: 16px;
	color: #96999C;
	line-height: 26px;
}

.tag.tag-aw.bronze:before {
	color: #ae8450;
	font-weight: bold;
}

.tag.tag-aw.silver:before {
	color: #96999c;
	font-weight: bold;
}

.tag.tag-aw.gold:before {
	color: #957e4d;
	font-weight: bold;
}


/* Custom sections */
section.behind-menu {
	top: -157px;
	margin-bottom: -157px;
}

section.constrain > .elementor-container {
    max-width: 890px !important;
}

section.side-image .background-pattern {
    position: absolute;
    width:100vw;
    max-width: 1142px;
}

section.side-image.left .background-pattern {
	right: 0;
}

section.side-image.right .background-pattern {
	left: 0;
}

section.reviews {
	padding-top: var(--spacing-xxlrg);
	padding-bottom: var(--spacing-xxlrg);
}

section.footer-top {
	padding: var(--spacing-lrg) var(--spacing-sides);
}

section.footer-bottom {
	padding-top: 15px;
	padding-bottom: 15px;
}

@media all and (min-width:1351px){
    section.side-image {
        padding-top: 305px;
        padding-bottom: 305px;
    }
	
	section.side-image.right {
		padding-bottom: 250px;
	}
	
    section.side-image .col-2 {
        margin-right: auto;
        max-width:555px;
    }
	
	section.side-image.left .col-2 {
		padding-left: 145px;
	}
	
	section.side-image.right .col-2 {
		padding-right: 145px;
	}
	
    section.side-image .col-1 {
        
    }
}

@media all and (max-width: 1350px) {
    section.behind-menu {
        top: -125px;
        margin-bottom: -125px;
    }
	
    section.constrain > .elementor-container {
        max-width: 730px !important;
    }
}

@media all and (max-width:1350px) and (min-width:769px) {
	section.side-image {
		padding-top: 125px;
		padding-bottom: 125px;
	}
	
	section.side-image.left {
		padding-top: 125px;
		padding-bottom: 130px;
	}
	
	section.side-image.right {
		padding-top: 130px;
		padding-bottom: 200px;
	}
	
	section.side-image .background-pattern {
		max-width: 700px;	
	}
	
	section.side-image.left .background-pattern {
		right: 10px;
	}

	section.side-image.right .background-pattern {
		left: 10px;
	}
	
	section.side-image.left .background-pattern:before {
		transform: translateY(-50%) translateX(-200px);
	}
	
	section.side-image.right .background-pattern:before {
		transform: translateY(-50%) translateX(200px);
	}
	
    section.side-image.left .col-2 {
        padding-left: 60px;
    }
	
	section.side-image.right .col-2 {
		padding-right: 60px;
	}
	
	.background-pattern:before {
		height: calc(100% + 100px);
    	background-size: 54px;
	}
	.stripe-bg:before {
		background-size: 8vw;
	}
}

@media all and (max-width: 1440px) and (min-width: 1351px) {
	section.side-image .background-pattern {
    	max-width: 800px;
	}
	
	section.featured {
		padding-top: var(--spacing-lrg);
		padding-bottom: var(--spacing-lrg);
	}
	
	section.side-image {
		padding-top: 190px;
		padding-bottom: 190px;
	}
	
	section.reviews {
		padding-bottom: var(--spacing-xlrg);
		padding-left: 90px;
		padding-right: 90px;
	}
	
	section.side-image.right {
		padding-bottom: 100px;
	}
}

@media all and (max-width: 1350px) and (min-width: 1024px) {
	section.reviews {
		padding-top: 0;
		padding-bottom: var(--spacing-xlrg);
	}
	
	section.featured {
		padding-top: var(--spacing-lrg);
		padding-bottom: var(--spacing-lrg);
	}
	
	section.instagram {
		padding-top: var(--spacing-xlrg);
		padding-bottom: var(--spacing-xlrg);
	}
	
	section.footer-top {
		padding: var(--spacing-med) var(--spacing-lrg);
	}
}

@media all and (max-width: 1023px) {
    section.side-image {
        padding-top: 120px;
        padding-bottom: 120px;
    }
	
	section.side-image.left {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	
	section.side-image.right {
		padding-top: 55px;
		padding-bottom: 120px;
	}

	section.side-image .background-pattern {
		max-width: 495px;
	}
	
    section.constrain > .elementor-container {
        max-width: 627px !important;
    }
	
	section.side-image.left .col-2 {
		padding-left: 20px;
	}
	
	section.side-image.right .col-2 {
		padding-right: 20px;
	}
	
	section.side-image.left .background-pattern {
		right: 20px;
	}

	section.side-image.right .background-pattern {
		left: 20px;
	}
	
	section.side-image.right .background-pattern:before {
		transform: translateY(-50%) translateX(120px);
	}
	
	section.side-image.left .background-pattern:before {
		transform: translateY(-50%) translateX(-120px);
	}
	
	.background-pattern:before {
		height: calc(100% + 100px);
    	background-size: 54px;
	}
	
	section.reviews {
		padding-top: 0;
		padding-bottom: var(--spacing-xlrg);
	}
	
	section.instagram {
		padding-top: var(--spacing-xlrg);
		padding-bottom: var(--spacing-xlrg);
	}
	
	section.featured {
		padding-top: var(--spacing-lrg);
		padding-bottom: var(--spacing-lrg);
	}
	
	section.footer-top {
		padding: var(--spacing-med) var(--spacing-sml);
	}
}

@media all and (max-width: 767px) {
    section.side-image {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
	
	section.side-image .background-pattern {
		position: relative;
    	margin-top: 80px;
    	margin-bottom: 80px;
	}
	
	section.side-image.left .background-pattern {
    	margin-top: 25px;
		margin-bottom: 100px;
	}
	
	section.side-image.left .col-2 {
		padding-left: 0px;
	}
	
	section.side-image.right .col-2 {
		padding-right: 0px;
	}
	
	section.side-image.left .background-pattern {
		right: 30px;
		margin-right: auto;
	}

	section.side-image.right .background-pattern {
		left: 30px;
		margin-left: auto;
	}
	


	section.side-image.left .background-pattern:before {
		height: calc(100% + 60px);
    	background-size: 30px;
    	transform: translateY(-50%) translateX(-120px);
		
/* 		height: calc(100% + 85px);
    	background-size: 44px;
		transform: translateY(calc(-50% + 7.5px)) translateX(-115px); */
	}
	
	section.side-image.right .background-pattern:before {
		height: calc(100% + 60px);
    	background-size: 30px;
		transform: translateY(-50%) translateX(120px);
	}
	
	section.lifes-too-short {
		padding-top: var(--spacing-lrg);
		padding-bottom: 25px;
	}
	
	section.reviews, section.instagram, section.featured {
		padding-top: var(--spacing-lrg);
		padding-bottom: var(--spacing-lrg);
	}

	section.footer-top {
		padding-left: var(--spacing-sides);
		padding-right: var(--spacing-sides);
	}
	
	section.footer-bottom {
		padding-left: var(--spacing-sides);
		padding-right: var(--spacing-sides);
	}
	.stripe-bg:before {
		background-size: 8vw;
	}
}



/* Slider */
.slide-nav {
        margin-top: 25px;
        font-size: 18px;
        color: #000;
        width: 80px;
        display: flex;
        justify-content: space-between;
    }
.slide-nav span {
    transition: 0.2s all;
}
.slide-nav span:hover {
    color: var(--tgs-pink);
    cursor: pointer;
}

.slider-wrapper {
    position: relative;
}
#home-slider {
    padding: 0;
    margin: 0;
    list-style-type: none;
    display: none;
    position: absolute;
    width: calc(100vw - 40vw);
}
#home-slider .slide {
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
    
@media all and (min-width:1351px){
    #home-slider {
        position: absolute;
        width: calc(100vw - 40vw);
    }
    .slider-wrapper {
        height: 785px;
    }
    #home-slider .slide {
        height: 785px;
    }
}

@media all and (max-width: 1440px) and (min-width: 1351px) {
    #home-slider {
        position: absolute;
        width: calc(100vw - 30vw);
    }
    .slider-wrapper {
        height: 600px;
    }
    #home-slider .slide {
        height: 600px;
    }
}

@media all and (max-width:1350px){
    #home-slider {
        position: absolute;
        width: 50vw;
    }
    
    .slider-wrapper {
        height: 510px;
    }
    #home-slider .slide {
        height: 510px;
    }
}

@media all and (max-width:900px){
    #home-slider .slide,
    .slider-wrapper {
        height: auto;
    }
    #home-slider {
        position: relative;
        width: 100vw;
        transform: translateX(-70px);
    }
    .slide {
        width: 100%;
        padding-top: 70%;
    }
    .image-wrapper {
        height: auto;
        position: relative;
    }
}
@media all and (max-width:767px){
    #home-slider {
        transform: translateX(-30px);
    }
    .slide-nav {
        width: 100%;
        margin-top: 15px;
    }
}



/* Services Section */
section.services {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 35px;
}
section.services .service-col .content.text > * {
    margin-bottom: 25px
}
section.services .service-col .content.text h3 {
    margin: 20px 0 10px;
}
section.services .service-col .content.text a.text-btn {
    margin-bottom: 0px;
    display: block;
}

section.services .service-col:nth-child(1) .content.text,
section.services .service-col:nth-child(3) .content.text {
    max-width:370px;
}

@media all and (max-width:900px) and (min-width:768px){
    section.services {
        grid-template-columns: 1fr;
        grid-gap: 70px;
    }
    .service-col {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-gap: 45px;
        align-items: unset;
    }
    section.services .service-col .content.text > * {
        margin-bottom: 10px
    }
    section.services .service-col .content.text h3 {
        margin: -5px 0 15px;
    }
}

@media all and (max-width:767px){
    section.services {
        grid-template-columns: 1fr;
        grid-gap: 50px;
    }
    section.services .service-col:nth-child(1) .content.text,
    section.services .service-col:nth-child(3) .content.text {
        max-width: 100%;
    }
	section.services .service-col .content.text > * {
		margin-bottom: 15px;
	}
}


/* Google Reviews Widget (W.I.P) */
.google-reviews-container {
	
}


#google-reviews {
	padding: 30px 50px 0 50px;
	margin-top: -20px;
    overflow: hidden;
}

#google-reviews:before,
#google-reviews:after {
	content: "";
	position: absolute;
	height: 100%;
	width: 40px;
	top: 0;
	background-color: blue;
	opacity: 1;
	z-index: 1;
}

#google-reviews:before {
	left: -2px;
	background: rgb(255,255,255);
	background: linear-gradient(90deg, rgba(255,255,255,1) 63%, rgba(255,255,255,0) 100%);
}

#google-reviews:after {
	right: -2px;
	background: rgb(255,255,255);
	background: linear-gradient(270deg, rgba(255,255,255,1) 63%, rgba(255,255,255,0) 100%);
}

#google-reviews .slick-slide {
    margin: 0 15px;
}

#google-reviews .slick-list {
    margin: 0 -15px;
	overflow: visible;
}

#google-reviews .review-item {
    vertical-align: top;
    display: inline-block;
}

#google-reviews .review-item .review-stars {
    position: relative;
    padding-left: 30px;
    margin-bottom: 20px;
}

#google-reviews .review-item .review-stars:before {
    content: "“";
    font-family: "Arial";
    font-size: 80px;
    line-height: 24px;
    position: absolute;
    left: 0;
    top: 0;
    color: #EBEBEB;
}

#google-reviews .review-item .review-stars ul {
    list-style-type: none;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-gap: 8px;
    width: fit-content;
    padding: 0;
}

#google-reviews .review-item .review-stars ul li {
    background-image: url('https://thegelatoshop.com.au/wp-content/uploads/2021/06/star.svg');
    background-size: contain;
    background-repeat: no-repeat;
    width: 21px;
    height: 21px;
    display: inline-block;
}

#google-reviews .review-item .review-stars ul li.empty-star {
	filter: grayscale(100%) brightness(119%);
}

#google-reviews .review-body {
    -webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.05); 
    box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.05);
    border-radius: 10px;
    padding: 35px;
    background-color: #FFF;
    margin-bottom: 35px;
}

#google-reviews .review-body p {
    height: 135px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px;
    color: #6E6E6E;
    margin-bottom: 35px;
	transition: all 0.3s;
}

#google-reviews .review-body.open p {
	height: fit-content !important;
}

#google-reviews .review-body.open .review-read-more a {
	display: none !important;
}

#google-reviews .review-item .review-body .review-read-more {
    display: inline-block;
    text-transform: uppercase;
    transition: all .3s;
    vertical-align: middle;
    width: calc(100% - 28px);
}

#google-reviews .review-item .review-body .review-read-more a {
    color: #E0007A;
    font-size: 15px;
    line-height: 36px;
    font-weight: 600;
}

#google-reviews .review-item .review-body .review-read-more a:hover {
    color: #fc3f97;
}

#google-reviews .review-item .review-body .review-google {
    vertical-align: middle;
    background-image: url('https://thegelatoshop.com.au/wp-content/uploads/2021/06/google-icon.svg');
    height: 23px;
    width: 23px;
    background-size: contain;
    display: inline-block;
}

#google-reviews .review-item .review-author-picture {
    display: inline-block;
    vertical-align: middle;
    max-width: 72px;
    margin-right: 10px;
}

#google-reviews .review-item .author-name {
    font-size: 16px;
    line-height: 26px;
    color: #000;
    font-weight: 600;
}

#google-reviews .review-item .author-date {
    font-size: 14px;
    line-height: 26px;
    color: #6E6E6E;
}

#google-reviews .review-item .review-author-picture .review-picture {
    
}

.reviews-arrow {
    --arrow-dist: 125px;
    
    position: absolute;
    top: -20px;
    z-index: 10;
    height: calc(100% - 80px);
    background-color: transparent;
    color: transparent;
    border: none;
    border-radius: 0;
    width: var(--arrow-dist);
    outline: none;
    pointer-events: none;
}

.reviews-arrow.prev {
    left: calc(var(--arrow-dist) * -1);
}

.reviews-arrow.next {
    right: calc(var(--arrow-dist) * -1);
}

.reviews-arrow:after {
    font-family: "Font Awesome 5 Pro";
    width: 59px;
    height: 59px;
    line-height: 59px;
    border-radius: 50%;
    background-color: #F6CBE0;
    display: block;
    color: #FFF;
    text-align: center;
    font-size: 18px;
	font-weight: 600;
    position: absolute;
    top: 50%;
    pointer-events: all;
    transition: all 0.3s;
	cursor: pointer;
}

.reviews-arrow:hover:after {
    background-color: #ef9bc2;
}

.reviews-arrow.prev:after {
    content: "\f053";
    right: 10px;
    transform: translate(50%, -50%);
}

.reviews-arrow.next:after {
    content: "\f054";
    left: 10px;
    transform: translate(-50%, -50%);
}

#google-reviews .review-item .review-meta {
    display: inline-block;
    vertical-align: middle;
}

@media all and (max-width: 1350px) and (min-width: 1024px) {
    #google-reviews .review-body p {
        height: 158px;
    }
}

@media all and (max-width: 1350px) and (min-width: 768px) {
	.reviews-arrow {
		height: calc(100% - 130px);
	}
	
	.reviews-arrow:after {
		width: 40px;
		height: 40px;
		line-height: 40px;
		font-size: 14px;
	}
}

@media all and (max-width: 1023px) and (min-width: 769px) {
    #google-reviews .review-body p {
        height: 125px;
    }
}

@media all and (max-width: 768px) {
    #google-reviews .review-body p {
        height: auto !important;
    }
}

@media all and (max-width: 767px) {
	#google-reviews:before, #google-reviews:after {
		display: none;
	}
	
	#google-reviews {
		padding-left: 0;
		padding-right: 0;
		overflow: visible;
	}
	
	#google-reviews .review-item .review-body {
		padding: 25px;
		padding-top: 45px;
	}
	
	.reviews-arrow {
		display: none !important;
	}
	
	#google-reviews .review-item .review-body .review-read-more a {
		
	}
}




.pay-button {
    background: #df017a !important;
    border-color: #df017a;
}
.pay-button:hover {
    background: #fff !important;
    border-color: #df017a !important;
	color: #df017a !important;
}



/* Instagram Feed */
#sb_instagram {
    padding-bottom: 0 !important;
}

#sb_instagram.sbi_col_4 #sbi_images {
    padding: 0 !important;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 30px;
}

#sb_instagram.sbi_col_4 #sbi_images .sbi_item {
    padding: 0 !important;
    width: 100% !important;
}

@media all and (max-width: 1350px) and (min-width: 1024px) {
    #sb_instagram.sbi_col_4 #sbi_images {
        grid-gap: 20px;
    }
}

@media all and (max-width: 1023px) and (min-width: 768px) {
    #sb_instagram.sbi_col_4 #sbi_images {
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 20px;
    }
    
    #sb_instagram.sbi_col_4 #sbi_images .sbi_item:nth-child(n+7) {
        display: none;
    }
}

@media all and (max-width: 767px) {
    #sb_instagram.sbi_col_4 #sbi_images {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 15px;
    }
    
    #sb_instagram.sbi_col_4 #sbi_images .sbi_item:nth-child(n+7) {
        display: block;
    }
}